#include "xmaterialvertexdeclaration.h"

XMaterialVertexDeclaration::XMaterialVertexDeclaration()
    : XAsset()
    , mStreamCount(0)
    , mHasOptionalSource(false)
    , mRouting()
{

}

void XMaterialVertexDeclaration::Clear()
{

}

void XMaterialVertexDeclaration::ParseData(QDataStream *aStream)
{

}
